Subject: Re: [PATCH v4 3/3] diff --no-index: support limiting by pathspec

From: Jacob Keller <[email-masked]>
Date: Wed, 4 Jun 2025 14:05:02 -0700

On 6/4/2025 1:19 PM, Junio C Hamano wrote:
> Jacob Keller <[email-masked]> writes:
> 
>> Would you like a v5 with an updated commit message?
> 
> What we had was already plenty readable to me, but if you think you
> can improve it further, I do not mind waiting for another round of
> update.
> 
> Thanks.

I'm fine with it as-is. I think the minor nits from Ben aren't worth a
re-roll since there is no functional change, but wanted to confirm my
opinion :)

Thanks,
Jake